EAP 133-79 does not see any Python plugins

I tired being sneaky and installing the previous EAP's python plugin (v3.0.1) but it is marked <idea-version until-build="133.0"/> :-)

4 comments

Yep, this hurts as I'm in the middle of a Python project!

0

Same problem here. I had to revert to the previous version.

0

Same here, it also disappeared from the list of IntelliJ plugins, so it can't be reinstalled

0

As an update, there is a YouTrack issue for this if you want to add your me-toos to it instead of this thread:

http://youtrack.jetbrains.com/issue/IDEA-116878 that issue has been marked as a dupe of the PY issue below:

http://youtrack.jetbrains.com/issue/PY-11446

Edited by: Matthew Daniel to update the YouTrack URL

0

Please sign in to leave a comment.